columnSuffix: tfrkdwps
contentColumnType: text
fieldGroup: 32d91551-e603-4bc3-b982-82a062694095 # Common
handle: subTitle
instructions: null
name: 'Sub title'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
